/*
 *  Contact Information: dnndesigner.net@gmail.com
 *  Copyright by dnndesigner.net
 */
/*--------- LeftMenu Style ----------*/
.RadPanelBar ul.rpRootGroup{ border:none}
.RadPanelBar li.rpItem{ line-height:32px; height:32px}
.RadPanelBar li.rpItem a{ font-size:14px; color:#726a6c; background:url(../images/dnn_arrow.png) no-repeat left center;height:32px}
.RadPanelBar .rpText{ padding:0px 10px 0px 27px;}
.RadPanelBar li.rpItem a.selected,
.RadPanelBar li.rpItem a:hover{ color:#389EBB; display:block; background:url(../images/dnn_arrow_hover.png) no-repeat left center; height:32px}
.RadPanelBar .rpImage{ padding:8px 5px 3px 10px;}
 /*--------- StandardMenu Style ----------*/
.dnn_menu #StandardMenu { position:relative; margin:0 auto;}
.dnn_menu #StandardMenu ul { list-style:none; margin:0px auto; padding:0; display:table}
.dnn_menu #StandardMenu li{ position:relative; display:block; float:left; list-style-type:none; z-index:920;}

.dnn_menu #StandardMenu .rootMenu > li { font-family:Verdana,Arial, Helvetica, sans-serif;}
.dnn_menu #StandardMenu .rootMenu > li.selected > a,
.dnn_menu #StandardMenu .rootMenu > li.breadcrumb > a,
/*.dnn_menu #StandardMenu .rootMenu > li.rmhover > a{ background:#389ebb;}*/
.dnn_menu #StandardMenu .rootMenu li.rmhover a span,
.dnn_menu #StandardMenu .rootMenu li.breadcrumb a span{ color:#ffffff; text-align:center}

.dnn_menu #StandardMenu .rootMenu > li > a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;margin:0px 3px;background:#389ebb; min-width:110px}
.dnn_menu #StandardMenu .rootMenu li.selected a, .dnn_menu #StandardMenu .rootMenu li.rmHover a, .dnn_menu #StandardMenu .rootMenu li.breadcrumb a, .dnn_menu #StandardMenu .rootMenu li:hover a, .dnn_menu #StandardMenu .rootMenu li a:hover { text-decoration:none;}

.dnn_menu #StandardMenu .rootMenu li a span { display:block; padding:0 28px; line-height:45px; color:#ffffff; white-space:nowrap; font-size:18px; text-align:center; font-weight: bold;}
.dnn_menu #StandardMenu .rootMenu li.selected a span, .dnn_menu #StandardMenu .rootMenu li.rmHover a span, .dnn_menu #StandardMenu .rootMenu li.breadcrumb a span, .dnn_menu #StandardMenu .rootMenu li:hover a span, .dnn_menu #StandardMenu .rootMenu li a:hover span { color:#ffffff; text-align:center}

.dnn_menu #StandardMenu .rootMenu li a{
	background-color: #008ed4;
}
.dnn_menu #StandardMenu .rootMenu li.register{
    margin-left:0px;
}
.dnn_menu #StandardMenu .rootMenu li.donate >a{background:#ed1b24; }
.dnn_menu #StandardMenu .rootMenu li.donate >a>span{ padding:0 26px; }
.dnn_menu #StandardMenu .rootMenu li.register >a{background:#f7ba02; color:#000; }
.dnn_menu #StandardMenu .rootMenu li.register> a> span{color:#000; }


/*-- submenu --*/
.dnn_menu #StandardMenu .subMenu { display:none; position:absolute; top:45px; z-index:1210; }
.dnn_menu #StandardMenu .rootMenu li.rmHover .subMenu { display:block;}
.dnn_menu #StandardMenu .subMenu ul{ margin:0; padding:0; position:relative; min-width:210px; z-index:1200;background:#008ed4; margin-left:3px;}
.dnn_menu #StandardMenu .subMenu li{ float:none; clear:both; width:100%; padding:0;position:relative;}
.dnn_menu #StandardMenu .subMenu li > a{ padding:0px; margin:0px;}
.dnn_menu #StandardMenu .subMenu li.last > a{ border-bottom: none;}
.dnn_menu #StandardMenu .subMenu li.item a span{ border-bottom:none; display:block; background:none; font-size:14px; color:#FFFFFF; font-weight:normal; white-space:nowrap; line-height:28px; padding:0 10px 0 18px; text-shadow:none; text-transform:none; margin:0; text-align:left}
.dnn_menu #StandardMenu .subMenu li.selected > a span, .dnn_menu #StandardMenu .subMenu li.breadcrumb > a span { color:#FFFFFF; text-align:left}
.dnn_menu #StandardMenu .subMenu li.item a:hover span { color:#FFFFFF; cursor:pointer; text-align:left}

.dnn_menu #StandardMenu ul li ul li ul{ width:180px; margin:0;}
.dnn_menu #StandardMenu ul li ul li ul.level1{ display: none; position:absolute; left:180px; top:-1px;}
.dnn_menu #StandardMenu ul li ul li ul li ul{ display:none;}
.dnn_menu #StandardMenu ul li ul li ul li:hover ul.level2 { display: block; position:absolute; left:180px; top:-1px;}
.dnn_menu #StandardMenu ul li ul li ul li ul li ul{ display:none;}
.dnn_menu #StandardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; position:absolute; left:180px; top:-1px;}


@media screen and (max-width: 767px){
#MegaMenu  {
    width: auto;
	width:98%;
	margin:0px auto;
	padding-top:15px;
}
#MegaMenu ul {
    padding: 0;
	margin:0px auto;
}
#MegaMenu .root {
    border: medium none;
    float: none;
}
#MegaMenu .root li {
    background: none repeat scroll 0 0 transparent;
    float: none;
    margin-bottom: 2px;
    text-align: left;
    width: 100%;
	list-style:none;
}
#MegaMenu .root > li {
    -moz-border-radius: 8px 8px 8px 8px;
    background: none repeat scroll 0 0 #DBDBDB;
    border: 1px solid #AEAEAE;
}
#MegaMenu .root li a {
    display: block;
    padding: 0;
	margin:0px!important;
	height:38px;
	line-height:38px;
}
#MegaMenu .root > li.selected > a, #MegaMenu .root li.rmHover a, #MegaMenu .root > li > a:hover {
    background: #1a7c98;
    text-decoration: none;
}
#MegaMenu .root > li.selected > a > span, #MegaMenu .root > li.rmHover > a > span, #MegaMenu > .root li > a:hover > span{
	color:#ffffff;
}
#MegaMenu .root li a span {
    color: #AFA3A3;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 20px;
    position: relative;
    text-shadow: none;
    text-transform: uppercase;
    white-space: nowrap;
}
#MegaMenu .root li.selected a span, #MegaMenu .root li.breadcrumb a span, #MegaMenu .root li.rmHover a span, #MegaMenu .root li:hover a span, #MegaMenu .root li a:hover span {

    text-decoration: none;
}
#MegaMenu .root a span .navarrow {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center 0 transparent;
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#MegaMenu .root li.selected a span .navarrow, #MegaMenu .root li.breadcrumb a span .navarrow, #MegaMenu .root li.rmHover a span .navarrow, #MegaMenu .root li:hover a span .navarrow, #MegaMenu .root li a:hover span .navarrow {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center 0 transparent;
    margin-right: 0;
}
#MegaMenu .root a span .navarrow2 {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center -42px transparent;
    height: 38px;
    margin-right: 0;
    position: absolute;
    right: 0;
    width: 60px;
}
#MegaMenu .root li.selected a span .navarrow2, #MegaMenu .root li.breadcrumb a span .navarrow2, #MegaMenu .root li.rmHover a span .navarrow2, #MegaMenu .root li:hover a span .navarrow2, #MegaMenu .root li a:hover span .navarrow2 {
    background: url("../images/mobile_navarrow.png") no-repeat scroll center -42px transparent;
    margin-right: 0;
}
#MegaMenu li.haschild .category{position:relative}
#MegaMenu .category {
    -moz-border-radius: 2px 2px 2px 2px;
    background: none repeat scroll 0 0 transparent;
    left: 0;
    margin: 0;
    padding: 0;
	top:0px;
    position: static;
    width: auto;
	display:none;
	font-size:13px;
	
}
#MegaMenu .category ul{ border-top:2px solid #1a7c98;}
#MegaMenu .category li {
    clear: both;
    float: none;
    margin: 0;
    opacity: 1;
    padding: 0;
    width: 100%;
}
#MegaMenu .category li.item a {
    -moz-border-radius: 0 0 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    height: auto;
    margin: 0;
    opacity: 1;
    padding: 0;
}
#MegaMenu .category li.haschild > a {
}
#MegaMenu .category li.last > a {
    border-bottom: medium none;
}
#MegaMenu .category li li.item a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#MegaMenu .category li.item a span {
    background: none repeat scroll 0 0 transparent !important;
    color: #1a7c98 !important;
    padding: 0 20px 0 25px;
	height:28px;
	line-height:28px;
	font-size:12px;
    text-transform:capitalize;
}
#MegaMenu .category li.item a:hover{ text-decoration:none;}
#MegaMenu .category li.item a:hover span {
    background: #1a7c98 !important;
    color: #FFFFFF !important;
    cursor: pointer;
	padding: 0 20px 0 25px;
	height:28px;
	line-height:28px;
	text-decoration:none;
}

#MegaMenu .category li.selected > a span {
    color: #FFFFFF !important;
}
#MegaMenu .category li.selected > a span, #MegaMenu .category li.breadcrumb > a span, #MegaMenu .category li.breadcrumb.haschild > a span {
    background: #1a7c98 !important;
}
#MegaMenu .category li.selected.haschild > a span, #MegaMenu .category li.item.haschild > a:hover span {
    background: #1a7c98 !important;
}
#MegaMenu .category li.selected a span, #MegaMenu .leaf li.selected a span, #MegaMenu .category li.selected.haschild > a span {
    background: #1a7c98 !important;
}
#MegaMenu .leaf {
    -moz-border-radius: 0 0 0 0;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    margin: 0;
    position: static;
    top: 0;
    width: auto;
}
#MegaMenu .leaf li.last > a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
#MegaMenu .leaf li.item a span {
    background: none repeat scroll 0 0 transparent !important;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    padding: 0 20px 0 30px;
    text-transform: none;
    white-space: nowrap;
}
#MegaMenu .leaf li li.item a span {
    padding: 0 35px;
}
#MegaMenu .leaf li li li.item a span {
    padding: 0 35px 0 45px;
}
#MegaMenu .leaf li.selected > a span {
    background: none repeat scroll 0 0 #444444 !important;
}
#MegaMenu .category li.rmhover > .leaf {
    display: block;
}
#MegaMenu .leaf li li, #MegaMenu .leaf li li li {
    width: auto;
}

}


